
#wb_header { height: 98px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1073px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 120px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1291px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1291px; min-height: 1291px; }
#wb_element_instance32 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #232323; }
#wb_element_instance32 .btn-collapser > .icon-bar { background-color: #232323; }
#wb_element_instance32 .btn-collapser:hover { background-color: #f0f0f0; border-color: #3dafe0; }
#wb_element_instance32 .btn-collapser:hover > .icon-bar { background-color: #3dafe0; }
#wb_element_instance32 { top: 120px; left: 50px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 855; }
#wb_element_instance32 ul { background: #f0f0f0 none repeat left top; border: 0px none #000000; }
#wb_element_instance32 > ul { display: none; justify-content: space-between; }
#wb_element_instance32.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance32.collapse-expanded > ul > li { display: block; }
#wb_element_instance32.collapse-expanded li > ul { position: static; }
#wb_element_instance32.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance32.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: justify; }
#wb_element_instance32 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance32 li { margin: 0px 10px 0px 10px; }
#wb_element_instance32 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #232323; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px dotted #000000; font: normal normal 20px Arial,Helvetica,sans-serif; text-decoration: underline; color: #3dafe0; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 22px; letter-spacing: 1.02px; background: transparent none repeat left top; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 17px; left: 30px; min-width: 250px; width: 250px; min-height: 73px; height: 73px; display: block; z-index: 249; }
#wb_element_instance33 img { width: 260.54303164133px; height: 73px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 133; }
#wb_element_instance35 { top: 0px; left: -30px; min-width: 380px; width: 380px; min-height: 138px; height: 138px; display: block; z-index: 57; }
#wb_element_instance35 > .wb_shp:before { background: transparent url("gallery/data-ekt2022-upload_hizmetler-giris-metin-bg.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance35 > .wb_shp { background-color: transparent; border: 0px none #6f6f6f; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 380px; height: 138px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 519px; left: 5px; min-width: 310px; width: 310px; min-height: 555px; height: 555px; display: block; z-index: 54; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 496px; left: 76px; min-width: 158px; width: 158px; min-height: 24px; height: 24px; display: block; z-index: 46; }
#wb_element_instance38 { opacity: 1; border-radius: 500px 500px 500px 500px; -moz-border-radius: 500px 500px 500px 500px; -webkit-border-radius: 500px 500px 500px 500px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 350px; left: 46px; min-width: 208px; width: 208px; min-height: 119px; height: 119px; display: block; z-index: 48; }
#wb_element_instance38 img { width: 208px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; z-index: 40; }
#wb_element_instance39 > .wb_shp:before { background: transparent url("../gallery_gen/fdfb514b229b671c5ee24bf1844a41b7.jpg") repeat fixed left top; background-size: cover; opacity: 1; }
#wb_element_instance39 > .wb_shp { background-color: transparent; border: #6F6F6F none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 675px; }
#wb_element_instance40 { top: 350px; left: 0; right: 0; min-height: 703px; height: 703px; display: block; z-index: 41; }
#wb_element_instance40 > .wb_shp:before { background: transparent url("gallery/data-ekt2022-upload_kurumsal-giris-metin-bg.jpg") no-repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance40 > .wb_shp { background-color: transparent; border: 0px none #6f6f6f; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 703px; }
#wb_element_instance41 { top: -100px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 43; }
#wb_element_instance41 > .wb_shp:before { background: transparent none repeat scroll center center; opacity: 1; }
#wb_element_instance41 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #6F6F6F none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance42 { top: 980px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 98px; }
	#wb_main { height: 1243px; }
	#wb_footer { height: 3326px; }
	body, .wb_sbg { min-width: 768px; min-height: 4667px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 4667px; min-height: 4667px; }
	#wb_element_instance32 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat center center; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance33 { top: 12px; left: -340px; min-width: 330px; width: 330px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance33 img { width: 330px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 890px; left: 105px; min-width: 556px; width: 556px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance35 { top: 3189px; left: 0px; min-width: 1200px; width: 1200px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 1200px; height: 138px; }
	#wb_element_instance36 { top: 960px; left: 0px; min-width: 768px; width: 768px; min-height: 255px; height: 255px; display: block; }
	#wb_element_instance37 { top: 700px; left: 305px; min-width: 205px; width: 205px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 780px; left: 290px; min-width: 208px; width: 208px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance38 img { width: 208px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance40 { top: 675px; left: 0; right: 0; min-height: 568px; height: 568px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 100%; height: 568px; }
	#wb_element_instance41 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance41 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance42 { top: 980px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 98px; }
	#wb_main { height: 1243px; }
	#wb_footer { height: 3326px; }
	body, .wb_sbg { min-width: 992px; min-height: 4667px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 4667px; min-height: 4667px; }
	#wb_element_instance32 { top: 20px; left: 78px; min-width: 835px; width: 835px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat center center; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance33 { top: 12px; left: -340px; min-width: 335px; width: 335px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance33 img { width: 335px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 1310px; left: 180px; min-width: 556px; width: 556px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance35 { top: 3189px; left: 0px; min-width: 1200px; width: 1200px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 1200px; height: 138px; }
	#wb_element_instance36 { top: 970px; left: 0px; min-width: 992px; width: 992px; min-height: 225px; height: 225px; display: block; }
	#wb_element_instance37 { top: 700px; left: 380px; min-width: 405px; width: 405px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance38 { top: 800px; left: 380px; min-width: 208px; width: 208px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance38 img { width: 208px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance40 { top: 675px; left: 0; right: 0; min-height: 568px; height: 568px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 100%; height: 568px; }
	#wb_element_instance41 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance41 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance42 { top: 980px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 816px; }
	#wb_footer { height: 32px; }
	body, .wb_sbg { min-width: 1200px; min-height: 944px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 944px; min-height: 944px; }
	#wb_element_instance32 { top: 8px; left: 40px; min-width: 1120px; width: 1120px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat center center; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance33 { top: -150px; left: -320px; min-width: 296px; width: 296px; min-height: 138px; height: 138px; display: block; }
	#wb_element_instance33 img { width: 296px; height: 138px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 20px; left: 326px; min-width: 564px; width: 564px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance35 { top: 300px; left: -330px; min-width: 1910px; width: 1910px; min-height: 660px; height: 660px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 1910px; height: 660px; }
	#wb_element_instance36 { top: 590px; left: 0px; min-width: 940px; width: 940px; min-height: 226px; height: 226px; display: block; }
	#wb_element_instance37 { top: 520px; left: 0px; min-width: 290px; width: 290px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance38 { top: 630px; left: 965px; min-width: 230px; width: 230px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance38 img { width: 230px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: -125px; left: 0; right: 0; min-height: 675px; height: 675px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 100%; height: 675px; }
	#wb_element_instance40 { top: 480px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 100%; height: 330px; }
	#wb_element_instance41 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance41 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance42 { top: 980px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
